/* ======================================================================================================= */
/* === Textdeclarations                                                                                === */
/* ======================================================================================================= */
a,
a:link,
a:visited,
a:active,
a:hover { text-decoration: none; font-family: tahoma,helvetica,verdana,arial,sans-serif; }
a img { border: none; }

.textReadMore,
.linkReadMore,
.linkBack,
.linkUniverse,
.linkExternal,
.linkFile { font-weight: bold; }
.textReadMore:after,
.linkReadMore:after,
.linkUniverse:after,
.linkExternal:after { vertical-align: top; line-height: 13px; margin-left: 4px; }
.linkBack:before,
.linkFile:before { vertical-align: top; line-height: 13px; margin-right: 4px; }
.linkFile:before { vertical-align: middle; }
h3.textReadMore:after,
h3.linkReadMore:after { line-height: 16px; }

p { margin: 0px; padding: 0px; padding-bottom: 10px; text-align: left; }
p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }

p.highlight,
ol.highlight li,
ul.highlight li { color: red; font-size: 13px; letter-spacing: normal; }

ol.highlight1 li,
ul.highlight1 li,
p.highlight1 { color: #7f7f7f; font-size: 13px; letter-spacing: normal; }

ol.highlight2 li,
ul.highlight2 li,
p.highlight2 { color: #404144; font-size: 13px; letter-spacing: normal; }

ol.highlight3 li,
ul.highlight3 li,
p.highlight3 { color: #7f7f7f; font-size: 16px; letter-spacing: normal; line-height: 26px; text-shadow: #ccc 2px 2px 6px; padding-right: 60px; }

ol.highlight4 li,
ul.highlight4 li,
p.highlight4 { color: #404144; font-style: italic; }

p.footer { color: #7f7f7f; border-top: 1px solid #babcbf; padding-top: 5px; margin-bottom: 0px; text-align: right; }
div.indent { padding-left: 10px; }

.date { color: #888; }

hr.clearer { clear: both; visibility: hidden; }

cite { font-style: italic; font-weight: bold; }

ol ol { list-style-type: lower-alpha; }
ul { list-style-type: square; }

div.csc-textpic-border img { border: 1px solid #e5e6e7 !important; padding: 1px !important; }
.csc-textpic-caption { color: #6f777b; display: block; background-color: #e5e6e7; padding: 3px; font-size: 11px; }

.csc-default div.csc-textpic DIV.csc-textpic-single-image img { margin-bottom: 0px; }
div.divider { height: 0px; border-top: 1px solid #e5e6e7; }
div.divider hr { visibility: hidden; }


/* ======================================================================================================= */
/* === Content Grid                                                                                    === */
/* ======================================================================================================= */
.csc-default .grid_SPACER,
.csc-default .grid_SPC    { width: 2%;   }
.csc-default .grid_25per  { width: 24%;  }
.csc-default .grid_33per  { width: 32%;  }
.csc-default .grid_50per  { width: 49%;  }
.csc-default .grid_66per  { width: 66%;  }
.csc-default .grid_75per  { width: 74%;  }
.csc-default .grid_100per { width: 100%; }

.csc-default .grid_25per,
.csc-default .grid_33per,
.csc-default .grid_50per,
.csc-default .grid_66per,
.csc-default .grid_75per,
.csc-default .grid_100per { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.ie .csc-default .grid_50per { height: auto; }

/* ======================================================================================================= */
/* === Section Frames                                                                                  === */
/* ======================================================================================================= */
div.frame-101 {}
div.frame-101-head { background-image: url(../Gfx/SF/101/head-bg.png); }
div.frame-101-head h1,
div.frame-101-head h2,
div.frame-101-head h3,
div.frame-101-head h4,
div.frame-101-head h5 { margin: 0px; margin-bottom: 0px; font-size: 0px; }
div.frame-101-foot { margin: 0px 10px; padding: 10px; padding-top: 3px; border-top: 1px solid #babcbf; text-align: right }
div.frame-101-content { border: none; padding: 15px; padding-top: 10px; }

div.frame-102 { background-color: #fff; padding: 10px 15px; } 
div.frame-102-head {}
div.frame-102-head h1,
div.frame-102-head h2,
div.frame-102-head h3,
div.frame-102-head h4,
div.frame-102-head h5,
div.frame-102 div { margin: 0px; }
div.frame-102-foot { margin: 0px 10px; padding: 10px; padding-top: 3px; border-top: 1px solid #babcbf; text-align: right }
div.frame-102-content { padding-top: 10px; }

div.frame-103 { margin: 0px;}
div.frame-103-head h1,
div.frame-103-head h2,
div.frame-103-head h3,
div.frame-103-head h4,
div.frame-103-head h5 { margin: 0px; margin-bottom: 0px; font-size: 0px; }
div.frame-103-head { background-image: url(../Gfx/SF/103/head-bg.png); }
div.frame-103-content {  background-color: #babcbf; padding: 10px 20px; font-size: 12px; text-align: left; color: #fff; font-weight: bold; text-shadow: #000 1px 1px 3px; }
div.frame-103-content a { font-size: 14px; text-shadow: none; }
div.frame-103-content dd { font-size: 11px; text-shadow: none; font-weight: normal; }

div.frame-104 { padding-top: 1px; }
div.frame-104-head { margin: 15px; border-top: 1px solid #babcbf; }
div.frame-104-foot { margin: 0px 15px; padding: 10px 0px; padding-top: 3px; border-top: 1px solid #babcbf; text-align: right }
div.frame-104-content { padding: 15px; padding-top: 0px; }
div.frame-104-content ul { list-style: square outside; padding-left: 25px; }
div.frame-104-content ul li { margin-bottom: 5px; }

div.frame-105 { background-image: url(../Gfx/SF/105/bg.png); padding: 35px 45px; position: absolute; top: 570px; margin-left: -120px; width: 260px; height: 194px; overflow: hidden; } 
div.frame-105-head {}
div.frame-105-head h1,
div.frame-105-head h2,
div.frame-105-head h3,
div.frame-105-head h4,
div.frame-105-head h5,
div.frame-105 div { margin: 0px; }
div.frame-105-foot { margin: 0px 10px; padding: 10px; padding-top: 3px; border-top: 1px solid #babcbf; text-align: right }
div.frame-105-content { height: 165px; overflow: hidden; }


/* ======================================================================================================= */
/* === Sitemap / Menu Styling                                                                          === */
/* ======================================================================================================= */
ul.pmc { float: right; list-style-type: none; margin: 0px; padding: 0px; padding-top: 14px; font-family: tahoma,helvetica,verdana, arial, sans-serif; }
ul.pmc li { display: inline; font-size: 12px; line-height: 12px; color: #afafaf; }
ul.pmc li.SPC:after { color: #babcbf; margin: 0px 1px; content:"|";}



/* ======================================================================================================= */
/* === Headlines                                                                                       === */
/* ======================================================================================================= */
h1, h2, h3, h4, h5, h6 { margin: 0px 0px 10px 0px; padding: 0px 0px; }
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }

h1.headlineProduct,
h1.headlineProductOff { font-family: tahoma,trebuchet,verdana, arial, sans-serif; font-size: 30px; line-height: 30px; color: #afafaf; margin-left: 10px; padding: 0px; margin: 0px; margin-bottom: 5px; float: left; vertical-align: baseline; }

h1.promo { font-family: tahoma,helvetica,verdana,arial,sans-serif; font-size: 30px; line-height: 30px; padding: 0px; margin: 0px; }
h1.promo .promoOff,
h1.promo .promoOff a { color: #afafaf; }



/* ======================================================================================================= */
/* === Tables / Lists                                                                                  === */
/* ======================================================================================================= */
.td-colspan { text-align: center; }

table.stdLstCont { width: 100%; }
table.stdLstCont caption { padding: 0px; text-align: right; caption-side: bottom; }
table.stdLstCont thead th { text-align: left; border-bottom: 1px dotted #afafaf; font-weight: bold; }
table.stdLstCont tfoot td { border-top: 1px dotted #afafaf; }
table.stdLstCont tbody th { text-align: right; border-right: 1px dotted #afafaf; vertical-align: top; }

table.stdLstCont tbody tr.stdLstRow1 td,
table.stdLstCont tbody tr.stdLstRow1 th,
table.stdLstCont tbody tr.tr-even td,
table.stdLstCont tbody tr.tr-even th { background-color: #fcfcfc; padding: 2.5px; }
table.stdLstCont tbody tr.stdLstRow2 td,
table.stdLstCont tbody tr.stdLstRow2 th,
table.stdLstCont tbody tr.tr-odd td,
table.stdLstCont tbody tr.tr-odd th { background-color: #f0f0f0; padding: 2.5px; }
table.stdLstCont td a { white-space: nowrap; }

.fixedLstCont {}
.fixedLstHead { text-align: left; border-bottom: 1px dotted #afafaf; font-weight: bold; }
.fixedColumn td { vertical-align: top; }
table.fixedLstCont tbody tr.fixedLstRow1 td,
table.fixedLstCont tbody tr.fixedLstRow1 th,
table.fixedLstCont tbody tr.tr-even td,
table.fixedLstCont tbody tr.tr-even th { background-color: #fcfcfc; padding: 2.5px; }
table.fixedLstCont tbody tr.fixedLstRow2 td,
table.fixedLstCont tbody tr.fixedLstRow2 th,
table.fixedLstCont tbody tr.tr-odd td,
table.fixedLstCont tbody tr.tr-odd th { background-color: #f0f0f0; padding: 2.5px; }

/* --- List of Headlines --- */
ul.headlineLstCont { list-style-type: none; margin: 0px; margin-bottom: 15px; padding: 0px; }
ul.headlineLstCont li { padding-bottom: 15px; padding-top: 0px; position: relative; }
ul.headlineLstCont li a { line-height: 1.3; margin-left: 80px; display: block; font-size: 14px; text-align: left;  }
ul.headlineLstCont li .headlineLstDate { color: #888; position: absolute; top: 0px; }
ul.headlineLstCont li .headlineLstAge { color: #888; position: absolute; top: px; left: 80px; }
table.headlineLstCont .headlineLstDate {  font-size: 14px;  color: #888;}
table.headlineLstCont .headlineLstAge { font-size: 14px; color: #888; }
table.headlineLstCont tr { padding-bottom: 0px; }
table.headlineLstCont tr td { vertical-align: top; }
table.headlineLstCont a { line-height: 16px; display: block; font-size: 14px; text-align: left; }

/* --- Page Browser --- */
div.stdLstPageBrowser,
div.pagebrowser { text-align: center; margin: 10px 0px; }
ul.browsebox { list-style-type: none; margin: 0px; padding: 0px; }
ul.browsebox li { display: inline; }
ul.browsebox li a,
ul.browsebox li.disabledLinkWrap,
ul.browsebox li.activeLinkWrap { text-align: center; padding: 2px 10px; margin-right: 1px; border: 1px solid #377bc6; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;  }
ul.browsebox li a:hover,
ul.browsebox li.activeLinkWrap { background-color: #377bc6; color: #fff; }
ul.browsebox li.activeLinkWrap { font-weight: bold; padding: 5px 10px; margin-top: -3px; }
ul.browsebox li.disabledLinkWrap { border-color: #ccc; color: #ccc; }

/* --- Focus Box --- */
.boxFocus .level1 { border-top: 1px solid #babcbf; line-height: 30px; }
.boxFocus .level1 a,
.boxFocus .level2 a,
.boxFocus .level3 a, 
.boxFocus .level4 a  { display: list-item; color: #6f777b; background: transparent url(../Gfx/MenuType/Focus/default-no.gif) no-repeat 100% 0pt; }
.boxFocus .level1 a { list-style-type: none; }
.boxFocus .level2 a,
.boxFocus .level3 a, 
.boxFocus .level4 a { margin-left: 15px; list-style-type: square  }
.boxFocus .level3 a { margin-left: 30px; }
.boxFocus .ACT a { font-weight: bold; }
div.level1:first-child { border-top: none; }

/* --- Related Box --- */
.boxRelated .level1 a,
.boxRelated .level2 a,
.boxRelated .level3 a, 
.boxRelated .level4 a  { background: transparent url(../Gfx/MenuType/Related/default-no.gif) no-repeat 100% 0pt; }


/* ======================================================================================================= */
/* === Form Elements                                                                                   === */
/* ======================================================================================================= */
fieldset { padding: 5px; }
legend { color: #444; font-weight: bold }

input,
select,
textarea { font-size: 10px; border: 1px solid #a6a6a6; }

input.frmFldInput,
input.frmFldSearch,
select.frmFldSelect,
textarea.frmFldText,
span.frmFldNoField { width: 65%; margin-bottom: 5px; }
span.frmFldNoField { display: inline-block; }
.ie input.frmFldInput { width: 64%;}

input.frmFldInput:focus,
textarea.frmFldText:focus,
select.frmFldSelect:focus { border: 1px solid #487bb3; background-color: #e5e6e7; }

label.frmLabel { width: 30%; color: #444; border-left: 2px solid #afafaf; padding-left: 5px; display: inline-block; }



/* ======================================================================================================= */
/* === Extension Styling                                                                               === */
/* ======================================================================================================= */
/* --- tt_news LATEST Mode --- */
div.news-latest-container div.news-latest-item { padding: 3px; padding-top: 5px; padding-bottom: 5px; border-top: 1px solid #afafaf; }
div.news-latest-container div.news-latest-item h5,
div.news-latest-container div.news-latest-item p { margin: 0px; }
div.news-latest-container div.news-latest-item img { margin: 0 5px 5px 0; float:left; border: none; }
div.news-latest-container div.news-latest-morelink { text-align: right; }
div.news-latest-container div.news-latest-category { display: none; }
div.news-latest-container span.date { white-space: nowrap; width: auto !important; }
/* --- tt_news LIST Mode Full Stories --- */
div.news-list-container div.news-list-item { border-bottom: 1px solid #afafaf; margin: 20px 0px; margin-top: 10px; }
div.news-list-container div.news-list-item div.news-list-title { padding-bottom: 0px; text-align: left; }
div.news-list-container div.news-list-item div.news-list-title a { line-height: 1.3; display: block; font-size: 18px; font-weight: bold; }
div.news-list-container div.news-list-item .news-list-date { color: #888; }
div.news-list-container div.news-list-item p.news-list-cat { padding-bottom: 10px; padding-top: 3px; }
div.news-list-container div.news-list-item img { float: right; margin-left: 10px; margin-bottom: 10px; }
div.news-list-container div.news-list-item .textReadMore { margin-top: 10px; display: block; }
/* --- tt_news Headline Switch --- */
.news-headlineswitch { float: right; }
.news-headlineswitch a { padding: 2px ; background-color: transparent; margin-left: 2px; text-transform: uppercase; }
.news-headlineswitch a.ACT { color: #fff !important; padding: 2px 4px; }
/* --- tt_news Archive Menu --- */
.news-amenu-container h5 { clear: both; font-size: 11px; margin-bottom: 0px; padding-top: 10px; font-weight: normal; text-align: left; border-bottom: 1px solid #afafaf; color: #404144; }
.news-amenu-container span.month { display: inline-block; width: 16.6%; float: left; }
/* --- powermail --- */
.tx-powermail-pi1_formwrap fieldset { border: none; }
#contaktform fieldset.float-left { float: left; width: 47%; height: 150px; }
#contaktform fieldset.float-right { float: right; width: 47%; height: 150px; }
#contaktform fieldset.tx-powermail-pi1_fieldset_buttongroup { clear:both; }
#contaktform fieldset legend { display: none; }
#contaktform textarea.frmFldText { vertical-align: top; }
#contaktform div.divider { margin: 10px 0px; }


/* ======================================================================================================= */
/* === FCE-Related Stuff                                                                               === */
/* ======================================================================================================= */
.boxPanorama { border: none; background-color: #fff; position:relative; overflow:hidden; width: 100%; height:340px; }
.boxPanorama .boxPanoramaSlides { width:20000em; position:absolute; clear:both; }
.boxPanorama .boxPanoramaSlides div { padding: 20px; float: left; width: 690px; color: #7e7e7e; font-size: 13px; padding-bottom: 10px;  }
.boxPanorama .boxPanoramaSlides div h1 { font-size: 36px; float: none; vertical-align: baseline; margin-left: 0px; font-family:tahoma,helvetica,verdana,arial,sans-serif; }
.boxPanorama .boxPanoramaSlides div img { margin-left: 10px; float: right; margin-right: 10px !important; }
.boxPanoramaTray { width: 350px; left: 20px; bottom: 4px; position: relative; margin-bottom: 10px; }
.boxPanoramaControls { display: none; }
.boxPanoramaNavi a { float: left; width: 8px; height: 8px; margin: 3px; background:url(../Gfx/Nav/navigator-bullets.png) 0 0 no-repeat; display: block; font-size: 1px; }
.boxPanoramaNavi a:hover { background-position:0 -8px; }
.boxPanoramaNavi a.active { background-position:0 -16px; border: none; cursor: pointer; }


/* ======================================================================================================= */
/* === jQuery Stuff                                                                                    === */
/* ======================================================================================================= */
#pageContent .ui-corner-all,
#pageContent .ui-corner-top, 
#pageContent .ui-corner-left,
#pageContent .ui-corner-tl,
#pageContent .ui-corner-bottom,
#pageContent .ui-corner-right,
#pageContent .ui-corner-tr { border-radius: 0px !important; border-top-right-radius: 0px !important; border-top-left-radius: 0px !important; border-bottom-left-radius: 0px !important; border-bottom-right-radius: 0px !important; }

#pageContent .ui-widget { color: auto; }
#pageContent .ui-widget-content { font-familiy: auto; font-size: 1em; }


/* ======================================================================================================= */
/* === Test-Stuff                                                                                      === */
/* ======================================================================================================= */
.news-single-item { padding: 50px 70px;	font-size: 16px; }

.news-single-img { float: right; margin-left: 10px !important; margin-bottom: 10px !important; padding:0; }
.news-single-img img { border:none; }
.news-single-imgcaption { padding: 1px 0 3px 0; margin:0; }

.news-single-rightbox { float: right; width:160px; text-align:right; clear:both; }
.news-single-backlink { padding: 10px; }
.news-single-additional-info { margin-top: 15px; padding:3px; clear:both; }

.news-single-related,
.news-single-files,
.news-single-links  { margin: 0; margin-bottom: 3px; padding: 3px; }

.news-single-related DD,
.news-single-links DD,
.news-single-files DD { margin-left: 20px; }

.news-single-related DT,
.news-single-links DT,
.news-single-files DT { font-weight: bold; margin-left: 5px; }
.news-single-files DD A { padding:0 3px; }

.sv-img-big img,
.sv-img-small img { border:none; }

.sv-img-big { float: right; padding: 10px 0 2px 10px; }
.sv-img-small-wrapper { padding:15px 0; }
.sv-img-small { float: left; padding: 0 10px 10px 0; }


.news-single-item HR.cl-left,
.news-single-item HR.cl-right { clear:right; height:1px; border:none; padding:0; margin:0; }
.news-single-item HR.cl-left { clear:left; }